<?php

session_start(); 
    $u_uname = '';
    if (isset($_COOKIE['auth_token']))
    {
        $u_uname = $_COOKIE['auth_token'];
    }else{
        header("location:../login.php");
    }
    
    
  include '../include/connection.php';
  $invoiceFlag = $_POST['invoiceRadio'];
  if($invoiceFlag=='project'){
    $project =  $_POST['projectName'];
    header('Location:../projectinvoice.php?id='.$project);
  }
  else{
    $server =  $_POST['serverName'];
    header('Location:../serverinvoice.php?id='.$server);
  }      
?>

